WordPress.org

Support

Support » Plugins and Hacks » WP Require Auth » [Plugin: WP Require Auth] Does this disable XML-RPC?

[Plugin: WP Require Auth] Does this disable XML-RPC?

  • The topic ‘[Plugin: WP Require Auth] Does this disable XML-RPC?’ is closed to new replies.
Skip to toolbar